Recurrent layers
----------------

.. automodule:: lasagne.layers.recurrent

.. currentmodule:: lasagne.layers

.. autoclass:: CustomRecurrentLayer
    :members:

.. autoclass:: RecurrentLayer
    :members:

.. autoclass:: LSTMLayer
    :members:

.. autoclass:: GRULayer
    :members:

.. autoclass:: Gate
    :members:

